Home | News | Documentation | Download

6.22.04 build error on macOS

Dear All

I am still seeing the same build error as reported in

with 6.22.04.

Is anyone from the ROOT team looking into this ? The workaround to disable the modules still seems OK, but it would be better to not have to do this.

Chris


Please read tips for efficient and successful posting and posting code

ROOT Version: Not Provided
Platform: Not Provided
Compiler: Not Provided


2 posts were merged into an existing topic: V6.22.00 build error on MacOS